読者です 読者をやめる 読者になる 読者になる

lxcの脆弱性(CVE-2017-5985)

oss.sios.com

LXCで脆弱性が出ているようですね。コンテナ関連は今後メインストリームになってくるはずなので、注意が必要です。